{
	"101000241_0": "\"I'm home\"",
	"101000241_1": "\"Hibiki<speed=1>!</speed> What were you doing out this late?! I saw on the news that the Noise appeared nearby!\"",
	"101000241_2": "\"Sorry... A bunch of stuff happened<speed=0.5>...</speed>\\nBut I'm fine now...\"",
	"101000241_3": "\"What do you mean a bunch of stuff?\"",
	"101000241_4": "\"Um... Well...\"",
	"101000241_5": "\"Miku... You see...\"",
	"101000241_6": "\"There's just one thing to be aware of. You mustn't tell anyone about your power or about what happened today.\"",
	"101000241_7": "\"Huh? You mean everyone<speed=0.5>?</speed>\"",
	"101000241_8": "\"The existence of Symphogears is far too important... People who know of them may have their lives put in danger.\"",
	"101000241_9": "\"In danger<speed=0.5>?</speed> Don't tell me...\"",
	"101000241_10": "\"They could be taken hostage. Your friends, family, anyone close to you could have their life threatened.\"",
	"101000241_11": "\"We aren't protecting secrets, we're prioritizing lives. We can't force you to do this, but please consider it.\"",
	"101000241_12": "\"Mm... It's nothing. I'll try not to stay out too late from now on!\"",
	"101000241_13": "\"You know<speed=0.5>...</speed> It isn't nothing to me. I was really worried because you took forever to come home, Hibiki.\"",
	"101000241_14": "\"Sorry about that... Thanks for worrying about me, though<speed=0.5>.</speed> I couldn't ask for a better friend, Miku.\"",
	"101000241_15": "\"H-Hibiki? What's gotten into you?\\nYou never hug me like this...\"",
	"101000241_16": "\"You've always been my sunshine. Being near you is where I feel warmest. You'll always be the place I come back to.\"",
	"101000241_17": "\"That's how it's always been, and always will be...\"",
	"101000241_18": "\"Hibiki...\"",
	"101000241_19": "(That's why<speed=0.5>...</speed>I can't ever tell Miku.\\nI could never put her in danger.)",
	"101000241_20": "(Why her?!)",
	"101000241_21": "(I sang together with Kanade.)",
	"101000241_22": "(I fought by Kanade's side.)",
	"101000241_23": "(Gungnir belongs to Kanade!)",
	"101000241_24": "\"We've got nothing to fear as long as we're together...\"",
	"101000241_25": "\"Dammit!\"",
	"101000241_26": "\"Gungnir is Kanade's<speed=0.5>...</speed> It belongs to Kanade alone...\""
}